
<nav class="navbar-dark navbar-expand-lg text-white  bg-dark  p-3">
    <a class="navbar-brand">BLOCKBASTE</a>
    <button class="navbar-toggler " data-target="#my-nav" data-toggle="collapse" aria-controls="my-nav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>

   
    
    <div id="my-nav" class="collapse  navbar-collapse">
        <ul class="navbar-nav mr-auto">
            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link"routerLink= "/clientes">Clientes <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link"routerLink= "/juegos">Juegos <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link"routerLink= "/compania">Compañias <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link"routerLink= "/stocks">Stocks <span class="sr-only">(current)</span></a>
            </li>
            <li class="nav-item " routerLinkActive="active">
                <a class="nav-link"routerLink= "/tiendas">Tiendas <span class="sr-only">(current)</span></a>
            </li>
         
        </ul>
    </div>
</nav>
